---
title: Ausblick
---

<header class="hero">
  <div class="container">
    <div class="hero-body">
      <h1 class="title">Ausblick</h1>
    </div>
  </div>
</header>


<section class="section">
    <div class="container">
     <div class="columns is-centered">
        <img class="img-responsive" src="/assets/img/screenshots/sieben-gaben.png" alt="">
      </div>
     </div>
</section>

<section class="section">
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          Lust auf mehr Minecraft in der Firmkatechese? Wir haben eine Katechese in Minecraft entwickelt, die über bloß digitale Treffen hinausgeht – für die Zeit nach dem Ende des “Social-Distancing”. Dabei bieten wir Firmlingen und Katechtet*innen an, in ihrer Gemeinde vor Ort die 7 Gaben des Heiligen Geistes spielerisch zu entdecken und zu erleben.
        </p>
        <p>
An einem Wochenende vermitteln wir Ihnen als Katechet*in die Grundlagen von Minecraft und arbeiten anschließend mit den Firmlingen - sowohl ganz “real” im Gemeindesaal als auch digital im Spiel.
</p>
<p>
Die Entwicklung dieser Katechese “7 Gaben des Heiligen Geistes” wird gefördert aus Mitteln des Innovationsfonds der Deutschen Bischofskonferenz.
</p>
      </div>
      </div>
  </div>
</section>

{% include section/newsletter.html %}

{% include section/spenden.html %}
